=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.14.0-1008,
- linux-headers-6.14.0-1008-gcp,
- linux-modules-6.14.0-1008-gcp,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/plucky
+ linux-gcp-headers-6.14.0-1009,
+ linux-headers-6.14.0-1009-gcp,
+ linux-modules-6.14.0-1009-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/questing
 
 Package: linux-modules-extra-gcp
 Architecture: amd64 arm64
