=== debian/control ===
--- 
+++ 
@@ -5,15 +5,61 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.14.0-1009,
- linux-headers-6.14.0-1009-gcp,
- linux-modules-6.14.0-1009-gcp,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/questing
+ linux-gcp-headers-6.14.0-1010,
+ linux-headers-6.14.0-1010-gcp,
+ linux-modules-6.14.0-1010-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/plucky
+
+Package: linux-modules-extra-gcp-6.14
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp--modules-extra--gcp,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp-6.14
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-6.14
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-6.14
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-6.14
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
+Depends: ${misc:Depends}, linux-image-gcp-6.14 (= ${binary:Version}), linux-headers-gcp-6.14 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-gcp, ubuntu-kernel-accessories
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
 
 Package: linux-modules-extra-gcp
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp--modules-extra--gcp,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -48,9 +94,55 @@
 Package: linux-gcp
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-gcp, ubuntu-kernel-accessories
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
+
+Package: linux-modules-extra-gcp-64k-6.14
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp--modules-extra--gcp-64k,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp-64k-6.14
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-64k-6.14
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-64k-6.14
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-64k-6.14
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp--full--gcp-64k,
+Depends: ${misc:Depends}, linux-image-gcp-64k-6.14 (= ${binary:Version}), linux-headers-gcp-64k-6.14 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-gcp-64k, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
  (GCP) Linux kernel and headers.
@@ -59,7 +151,7 @@
 Package: linux-modules-extra-gcp-64k
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp--modules-extra--gcp-64k,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp-64k
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -94,7 +186,7 @@
 Package: linux-gcp-64k
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp--full--gcp-64k,
+Provides: 
 Depends: ${misc:Depends}, linux-image-gcp-64k (= ${binary:Version}), linux-headers-gcp-64k (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-gcp-64k, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
