=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.14.0-1014,
- linux-headers-6.14.0-1014-gcp,
- linux-modules-6.14.0-1014-gcp,
+ linux-gcp-headers-6.14.0-1015,
+ linux-headers-6.14.0-1015-gcp,
+ linux-modules-6.14.0-1015-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/plucky
 
 Package: linux-modules-extra-gcp-6.14
