## linux-meta-gcp 6.16.0-1001.1+2

=== debian/changelog ===
linux-meta-gcp (6.16.0-1001.1+2) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra 64k

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 23 Aug 2025 13:29:09 +0300

linux-meta-gcp (6.16.0-1001.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 21 Aug 2025 21:31:30 +0300

linux-meta-gcp (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] move to questing v6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 17:10:30 +0200

linux-meta-gcp (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 17:07:51 +0200
