=== debian/control ===
--- 
+++ 
@@ -5,21 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.14.0-1021,
- linux-headers-6.14.0-1021-gcp,
- linux-modules-6.14.0-1021-gcp,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/plucky
+ linux-gcp-headers-6.16.0-1001,
+ linux-headers-6.16.0-1001-gcp,
+ linux-modules-6.16.0-1001-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/questing
 
-Package: linux-modules-extra-gcp-6.14
-Architecture: amd64 arm64
-Section: kernel
-Provides: kernel-testing--linux-gcp--modules-extra--gcp,
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
-Description: Google Cloud Platform (GCP) Linux kernel extra modules
- This package will always depend on the latest Google Cloud Platform (GCP)
- extra modules package available.
-
-Package: linux-headers-gcp-6.14
+Package: linux-headers-gcp-6.16
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
@@ -27,7 +18,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel headers available.
 
-Package: linux-image-gcp-6.14
+Package: linux-image-gcp-6.16
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -36,7 +27,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel image available.
 
-Package: linux-tools-gcp-6.14
+Package: linux-tools-gcp-6.16
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -45,25 +36,16 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel tools available.
 
-Package: linux-gcp-6.14
+Package: linux-gcp-6.16
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
-Depends: ${misc:Depends}, linux-image-gcp-6.14 (= ${binary:Version}), linux-headers-gcp-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-gcp-6.16 (= ${binary:Version}), linux-headers-gcp-6.16 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-gcp, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
  (GCP) Linux kernel and headers.
 
-
-Package: linux-modules-extra-gcp
-Architecture: amd64 arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
-Description: Google Cloud Platform (GCP) Linux kernel extra modules
- This package will always depend on the latest Google Cloud Platform (GCP)
- extra modules package available.
 
 Package: linux-headers-gcp
 Architecture: amd64 arm64
@@ -102,16 +84,7 @@
  (GCP) Linux kernel and headers.
 
 
-Package: linux-modules-extra-gcp-64k-6.14
-Architecture: arm64
-Section: kernel
-Provides: kernel-testing--linux-gcp--modules-extra--gcp-64k,
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp-64k
-Description: Google Cloud Platform (GCP) Linux kernel extra modules
- This package will always depend on the latest Google Cloud Platform (GCP)
- extra modules package available.
-
-Package: linux-headers-gcp-64k-6.14
+Package: linux-headers-gcp-64k-6.16
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp-64k
@@ -119,7 +92,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel headers available.
 
-Package: linux-image-gcp-64k-6.14
+Package: linux-image-gcp-64k-6.16
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -128,7 +101,7 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel image available.
 
-Package: linux-tools-gcp-64k-6.14
+Package: linux-tools-gcp-64k-6.16
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -137,25 +110,16 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel tools available.
 
-Package: linux-gcp-64k-6.14
+Package: linux-gcp-64k-6.16
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-gcp--full--gcp-64k,
-Depends: ${misc:Depends}, linux-image-gcp-64k-6.14 (= ${binary:Version}), linux-headers-gcp-64k-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-gcp-64k-6.16 (= ${binary:Version}), linux-headers-gcp-64k-6.16 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-gcp-64k, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
  (GCP) Linux kernel and headers.
 
-
-Package: linux-modules-extra-gcp-64k
-Architecture: arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp-64k
-Description: Google Cloud Platform (GCP) Linux kernel extra modules
- This package will always depend on the latest Google Cloud Platform (GCP)
- extra modules package available.
 
 Package: linux-headers-gcp-64k
 Architecture: arm64
