## linux-meta-gcp 6.17.0-1001.1+1

=== debian/changelog ===
linux-meta-gcp (6.17.0-1001.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra 64k

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Sep 2025 12:11:10 +0300

linux-meta-gcp (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:52:53 +0200

linux-meta-gcp (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:49:02 +0200
