=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-6.17.0-1002,
- linux-headers-6.17.0-1002-gcp,
- linux-modules-6.17.0-1002-gcp,
+ linux-gcp-headers-6.17.0-1003,
+ linux-headers-6.17.0-1003-gcp,
+ linux-modules-6.17.0-1003-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/questing
 
 Package: linux-headers-gcp-6.17
