## linux-meta-gcp 6.17.0-1005.5

=== debian/changelog ===
linux-meta-gcp (6.17.0-1005.5) questing; urgency=medium

  * Main version: 6.17.0-1005.5

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:34 -0800
