## linux-meta-gcp 6.17.0-1007.7

=== debian/changelog ===
linux-meta-gcp (6.17.0-1007.7) questing; urgency=medium

  * Main version: 6.17.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 13:41:06 -0800
