## linux-meta-gcp 6.17.0-1008.8

=== debian/changelog ===
linux-meta-gcp (6.17.0-1008.8) questing; urgency=medium

  * Main version: 6.17.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 11 Feb 2026 16:49:48 -0800
